/* Styles generaux */

* {
      font-family: 'Arimo', sans-serif;
  }

html {height:100%} 

/*
black : #000000
blue : #0F52AC
gray : #536482
red : #BC2A4D
white : #FFFFFF
*/

body  {
margin-left : auto;
margin-right : auto;
padding : 0;
//background-image : url(../IMG/fond1.jpg);
background-repeat : repeat;
background-attachment : scroll;
//background: linear-gradient(90deg,#ffffff,#ffffff,#ffffff); <--
//background: linear-gradient(90deg,#f1f1ef,#ffffff,#f1f1ef);
//background: linear-gradient(90deg,rgba(255,255,255,0.2),rgba(255,255,255,.8),rgba(255,255,255,0.2));
font-size : 14px;
margin: 0;
min-height:100%;

} 

/* Styles pour Spip */

.spip_documents { 
  text-align: center;
}

.spip_documents_center { 
  width: auto;
  display: block;
  margin: auto;
  text-align: center;
}

.spip_documents_left { 
  margin: 5px;
  float: left;
}

.spip_documents_right { 
  float: right;
  margin: 5px;
}

.spip_surligne {
  color : #000000;
  background-color: #FFFF00;
}

blockquote.spip, 
blockquote.spip p,
.spip_serif { 
  /*font-family: Arial, sans-serif; */
}

blockquote.spip { 
  margin: 1em; 
  padding-left: 1em;
}

.spip_code,
code,
.spip_cadre { 
  font-family: monospace; 
  font-style: normal; 
  font-size: 1em; 
  margin: 1em;
}

#texte .spip_cadre { 
  border: 1px solid #999999; 
  padding: 5px;
}

/* Tableaux */
table.spip {
	margin: auto;
	margin-bottom: 1em;
	border: 1px solid;
	border-color: #728ab3;
	border-collapse: collapse;
	/*font-family: Arial, sans-serif;*/
	font-size: 0.90em;
    //box-shadow: 2px 2px 5px #536482;
    width: 80%;
   }
table.spip caption {
	caption-side: top; /* bottom pas pris en compte par IE */
	text-align: left;
	margin: auto;
	padding: 0px;
	font-weight: bold;
        color: #000000;
        
         }
table.spip tr.row_first { background-color: #0F52AC; font-weight: bold; color:#FFFFFF; border-bottom-style:solid; border-bottom-width:1px; }
table.spip tr.row_odd { background-color: #DDEEFF; }
table.spip tr.row_even { background-color: #FEFEFF; }
table.spip th, table.spip td, table.spip tr { padding: 2px; text-align: left; vertical-align: middle; }
table.spip td { border-color: #FFFFFF; border-left-style:solid; border-left-width:0px; }


/* table.spip {*/
/*  margin: 15px 0px 15px 10px;*/
/*  border: 1px solid;*/
/*  border-collapse: collapse; */
/*}*/

/*table.spip caption {*/
/*  caption-side: top;*/ /* bottom pas pris en compte par IE */
/*  text-align: center;*/
/*  margin: auto;*/
/*  padding: 3px;*/
/*  font-weight: bold; */
/*}*/

/*table.spip td,*/
/*table.spip th {*/
/*  border-style : solid;*/
/*  border-width : 1px;*/
/*  padding: 3px 5px 3px 5px;*/
/*}*/

/*table.spip th { */
/*  text-align: left;*/
/*}*/

h3.spip {
  font-size: 14px;
  font-weight: bold;
  margin: 20px 0px 10px 0px;
}

p.spip {
  margin: 5px 0px 5px 0px;
}

hr.spip {
  width: 80%;
  margin: 20px auto 20px auto;
}

a.spip_note {
  text-decoration: none;
}

/* Fin styles pour Spip */


.accessibility {
  //background-image: url(../IMG/menu_background.jpg);
  display: none;
}

.clearer {
  //background-image: url(../IMG/menu_background.jpg);
  clear: both;
}

img {
  border: none;
}

a:link,
a:visited {
  text-decoration : none;
  color: #0F52AC;
}

a:hover {
  text-decoration : none;
  color: #BC2A4D;
}


table {
  border-collapse: collapse;
}

h3 {
  font-size: 14px;
  font-weight: bold;
  margin: 0 0 5px 0;
}

h3 a:link,
h3 a:visited,
h3 a:hover {
  text-decoration: none;
}

td, p
{
  font-size: 14px;
}

span.petit,
ul ul,
p.petit {
  font-size: 10px;
}

ul.liste-liens a:link,
ul.liste-liens a:visited,
ul.liste-liens a:hover {
  text-decoration: none;
  font-weight: bold;
}

/* tableaux avec bordures, style à appliquer au tableau */
table.table-avec-bordures,
table.table-avec-bordures td,
table.table-avec-bordures th {
  border-style : solid;
  border-width : 0px;
  border-collapse:collapse;
}

/* tableaux sans bordures dans un tableau avec bordures */
table.table-sans-bordures,
table.table-sans-bordures td,
table.table-sans-bordures th {
  border-width : 0px;
}


/* Conteneur general */

#main {
  /* background-image: url(../IMG/main_background.jpg); */
  //position: relative;
  //margin-left: auto;
  //margin-right: auto;
  margin-left: 10%;
  margin-right: 10%;
  padding-top: 160px;
  min-width: 900px;
  //padding-left: 10px;
  border-left: 0px solid;
  border-right: 0px solid;
  border-top: 0px solid;
  border-bottom: 0px solid;
}


/* Bandeau superieur */

#top {
  position: relative;
  background: url(../images/charte/bandeau-haut.jpg) no-repeat bottom center;
  height: 120px;
  border-bottom: 0px solid;
  border-top: 0px solid;
  border-left: 0px solid;
  border-right: 0px solid;
  margin: 0;
  padding: 0;
}

#nom-labo {
  padding: 0px 0 0 0px;
}

#nom-labo h1 {
  font-size : 14px;
  font-weight: bold;
  white-space: nowrap;
  margin: 0;
  padding: 0;
}

#nom-labo h1 a {
  text-decoration: none;
}


#liens-top {
  /*
  margin: 5px -1px 5px 0;
  position: absolute;
  right: 0px;
  bottom: 16px;
  white-space: nowrap;
  */
  margin-before: 0em;
  list-style: none;
}

#liens-top a:link,
#liens-top a:visited,
#liens-top a:hover {
  font-weight: bold;
  text-decoration: none;
  padding: 0;
}

#liens-top li {
  float: left;
  display: inline;
  padding: 0 15px 0.2em 0;
  margin: 0;
  /* background: url(../images/charte/trait-vertical.gif) no-repeat bottom center; */
}

/* Bandeau inferieur */

#bottom {
  position: relative;
  background: url(../images/charte/bandeau-bas.jpg) no-repeat top center;
  border-bottom: 0px solid;
  border-top: 0px solid;
  border-left: 0px solid;
  border-right: 0px solid;
  padding-left: 0px;
  margin-left: 0px;
  margin-right: auto;
  margin-top: 10px;
}


/* Colonne de gauche */
       
#colgauche {
  position: fixed;
  float: left;
  width: 160px;
  border-right: 0px solid;
  padding-bottom: 80px;
  z-index: 10;
  margin-left: 3px;
}

#partenaires {
  margin: 0px 0 0 0;
  padding-top: 1px;
  padding-bottom: 1px;
}

#partenaires .partenaire {
  width: 160px;
  text-align: center;
  border-top: 0px solid;
  margin-top: 0px;
}


/* Menu */

div#menu_global {
  margin-left: auto;
  margin-right: auto;
  height: 26px;
  background: #285bd4;
  //box-shadow: 2px 2px 5px #536482;
}

div#menu {
    float:right;
    position:relative;
    left:-47%;

  //margin-left: auto;
  //margin-right: auto;
  //position: relative;
  //width: 160px; 
  //margin: 0px 0 0 0;
  //background: linear-gradient(#ffffff,#ffffff);
  //background-color: #F0F0F0;
  //background-color: rgba(240, 240, 240, 0.9);
  //border-style: solid;
  //border-color: #0F52AC;
  //border-width: 1px;
  //border-radius: 3px;
  list-style-type:none;
  //box-shadow: 2px 2px 5px #536482;
  //min-height: 40px;
  height: auto;
}


div#menu li:hover { 
  background: #177cff;
  color : #000000;
}

/*
//  color : #FFFFFF;
//  //background-image: url(../IMG/menu_background_over.jpg);
//  //background-color: #FFFFFF;
//  //border-top: 1px solid;
//  //border-left: 1px solid;
//  //border-bottom: 1px solid;
//  //border-right: 1px solid;
//  //border-color: #BC2A4D;
//  //background: linear-gradient(#e2eefd,#e2eefd,#c9dffc,#c9dffc);
//  //background: #0F52AC;
//  //background: #177cff;
//  //background: #536482;
//  //background: #BC2A4D;
//  //background: #CCCCCC;
// background-repeat: no-repeat;
//  background-position: center left;
//background-image: url(../images/boite-outils/arrow_over.png);
*/

//div#menu ul {
//    list-style:none;
//    position:relative;
//    left:50%;
//  margin: 0; 
//  padding: 0; 
//  //width: 160px; 
//  border-top: 1px solid;
//  border-left: 0px solid;
//  border-bottom: 1px solid;
//  border-right: 0px solid;
//  border-color: transparent;
//}

//div#menu li {
//  position: relative; 
//  list-style: none; 
//  margin: 0;
//  padding: 0; 
//  /*
//  //border-radius: 3px;
//  //border-bottom: 1px solid;
//  //border-top: 1px solid;
//  //border-left: 1px solid;
//  //border-right: 1px solid;
//  //border-color: #0F52AC;
//  //background-image: url(../IMG/menu_background.jpg);
//  */
//}

//div#menu li a {
//  background-repeat: no-repeat;
//  background-position: center left;
//  //background-image: url(../images/boite-outils/arrow.png);
//  display: block;
//  font-weight: bold;
//  font-size : 14px;
//  text-decoration: none;
//  padding: 4px 5px 4px 16px;
//  width: 100px;
//  float: left;
//}

//div#menu li a:hover {
//  background-image: url(../images/boite-outils/arrow_over.png);
//  }

//div#menu ul.level2 li a,
//div#menu ul.level3 li a {
//  /*
//  background-image: url(../IMG/menu_background.jpg);
//  text-decoration: none;
//  font-size: 11px;
//  font-weight: normal;
//  border-radius: 3px;
//  */
//}

/*
div#menu>ul a {
  width: 140px;
}
*/


div#menu ul {
    list-style:none;
    position:relative;
    left:50%;
    margin: 0;
    max-width: 80px;
    padding: 1px 3px 1px 3px;
    text-align: center;
    vertical-align: middle;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 9px;
    }
    



div#menu li {
    list-style:none;
    position:relative;
    left:-50%;
    display: table-cell;
    background:#285bd4;
    min-width: 100px;
    min-height: 25px;
    border-left: 1px solid;
    border-right: 1px solid;
    border-color: #0F52AC;
    padding: 1px 3px 1px 3px;
    text-align: center;
    vertical-align: middle;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 12px;
 }

div#menu ul.level2 {
    left:0%;
    top:100%;
    padding: 0;
}

div#menu ul.level3 {
    left:100%;
    top:5px;
    padding: 0;
}


div#menu ul.level2 li {
    left:0%;
    width: 100%;
    border: 1px solid;
    border-color: #0F52AC;
    vertical-align: middle;
    text-transform: none;
    min-height: 1px;
}

div#menu ul.level3 li {
    left:0%;
    width: 100%;
    border: 1px solid;
    border-color: #0F52AC;
    vertical-align: middle;
}


div#menu li:hover > ul {
    display: block;
}

div#menu ul ul {
    //display: table-row;
    display: block;
    position: absolute;
    display: none;
    margin: 0;
    //padding: 5px 10px;
    padding: 0;
    display: none;
    width: 80px;
    min-height: 25px;
    padding: 1px 3px 1px 3px;
    text-align: center;
    vertical-align: middle;
    
}

div#menu ul ul li {
    //display: table-row;
    display: block;
    width: 80px;
    min-height: 25px;
    border: 1px solid;
    //padding: 1px 3px 1px 3px;
    text-align: center;
    vertical-align: middle;
}

div#menu ul ul ul {
    display: none;
    position: absolute;
    top: 0;
    left: 100%;
    padding: 0;
}

div#menu ul.level1 {
    list-style:none;
    position:relative;
    left:50%;
  //box-shadow: 2px 2px 5px #536482;
  min-width: 100%;
  //margin-left:10%;
  //margin-right:10%;
  color: #FFFFFF;
  background: none;
  box-shadow: none;
}

//div#menu ul.level1 li:hover ul.level2 {
//  /*
//  background-image: url(../IMG/menu_background.jpg);
//  background-color: none;
//  border-radius: 3px;
//  border-top: 0px solid;
//  border-left: 0px solid;
//  border-bottom: 0px solid;
//  border-right: 0px solid;
//  */
//  //background: linear-gradient(#ffffff,#ffffff);
//  //background-color: #F0F0F0;
//  background-color: rgba(240, 240, 240, 0.9);
//  //border-style: solid;
//  //border-color: #0F52AC;
//  //border-width: 1px;
//  border-radius: 3px;
//  list-style-type:none;
//  //box-shadow: 2px 2px 5px #536482;
//  display: block !important;
//}

//div#menu ul.level2 li:hover ul.level3 {
//  /*
//  background-image: url(../IMG/menu_background.jpg);
//  background-color: none;
//  border-radius: 3px;
//  border-top: 0px solid;
//  border-left: 0px solid;
//  border-bottom: 0px solid;
//  border-right: 0px solid;
//  */
//  //background: linear-gradient(#ffffff,#ffffff);
//  //background-color: #F0F0F0;
//  background-color: rgba(240, 240, 240, 0.9);
//  //border-style: solid;
//  //border-color: #0F52AC;
//  //border-width: 1px;
//  border-radius: 3px;
//  list-style-type:none;
//  //box-shadow: 2px 2px 5px #536482;
//  display: block !important;
//}


/* Annuaire et Intranet */

#annuaire,
#intranet {
  position: relative;
  width: 160px;
  margin: 50px 0 0 0;
  border-top: 1px solid;
  border-bottom: 1px solid;
  border-color: #EBEBEB #EBEBEB #FFFFFF #EBEBEB;

}

#intranet { 
  margin-top: 0px;
  background: url(../images/boite-outils/icones/intranet.gif) no-repeat 5px center;
}

#annuaire ul,
#intranet ul {
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
  width: 160px;
}

#intranet ul {
  margin-left: 25px;
  width: 160px;
}

#annuaire ul li a,
#intranet ul li a {
  display: block;
  font-weight: bold;
  font-size : 12px;
  text-decoration: none;
  padding: 5px 6px 5px 6px;
  width: 148px;
}

#intranet ul li a { 
  width: 113px;
}

/* Rechercher */

#recherche {
  position: relative;
  border-top: 0px solid;
  border-bottom: 0px solid;
  padding: 6px 6px 0px 6px;
  margin: 30px 0px 6px 0px;
  border-color: #EBEBEB #EBEBEB #EBEBEB #EBEBEB;
  //background-color: rgba(240, 240, 240, 0.9);
  //border-radius: 3px;
}

#recherche h2 {
  margin: 0;
  padding: 0;
  font-weight: bold;
  font-size : 12px;
  mix-blend-mode: luminosity;
  color: #DDDDDD;
}

#recherche p {
  font-size: 11px;
  margin: 0;
  line-height: 13px;
  padding: 0;
  color: #BBBBBB;
}

#recherche form {
  padding: 0;
  margin: 0;
}

#recherche input.box {
  position: relative;
  top: -6px;
  font-size: 10px;
  border: 1px solid;
  border-color: #EBEBEB #EBEBEB #EBEBEB #EBEBEB;
  width: 115px;
  margin: 0 5px 0 0;
  padding: 1px;
}

/* Menu de langue */

#lang { 
  border-bottom: 0px solid;
  padding: 0px 6px 10px 6px;
  margin: 0;
  /* background-image: url(../IMG/fr_en_flags.jpg);*/
}

#lang form {
  padding: 0;
  margin: 0;
}

#lang label { 
  margin: 0;
  padding: 0;
  font-weight: bold;
  font-size : 12px;
}

#lang select {
  margin-top: 5px;
  border: 1px solid;
  font-size: 10px;
  width: 145px;
  background-color: white;
}

#lang input { 
  margin: 5px 0 0 5px;
  border: none;
  padding: 0;
  font-size: 10px;
}

/* Icones de navigation */

#navigation {
  padding-top: 10px;
  width: 160px;
  text-align: center;
  z-index: 20;
}

#navigation ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
}

#navigation ul li {
  margin: 0;
  padding: 0;
  display: inline;
}


/* Colonne de droite */

#pageune {
  //position: relative;
  //margin: 0 0 0 0px;
  padding: 0px 0px 0px 0px;
  border-left: 0px solid;
  width: 1060px;
  margin: auto;
}

#pageune_inside {
  //width: 1300px;
  margin:auto;
}

#pageseconde {
  position: relative;
  margin: 0 0 0 0;
  padding: 10px 30px 0px 30px;
  border-left: 0px solid;
  min-width: 1060px;
}


#pageune {
  //background: url(../IMG/bandeau_une.jpg) no-repeat top left;
  //padding-left: 25px;
}

#pageseconde {
  //background: url(../IMG/bandeau_seconde.jpg) no-repeat top left;
  min-height: 400px;
}

#chemin {
  margin: 0;
  font-size: 14px;
  padding: 1px 10px 1px 7px;
  border-bottom: 0px solid;
  background: rgba(255,255,255,.9);
  margin-bottom: 10px;
  border-radius: 3px;
}

#chemin a:link, #chemin a:visited, #chemin a:hover {
  text-decoration: none
}

#texte {
  position: relative;
  margin: 0;
  padding: 5px 10px 1px 10px;
  //border-style: solid;
  //border-color: #728ab3;
  //border-width: 1px;
  border-radius: 3px;
  list-style-type:none;
  //box-shadow: 2px 2px 5px #536482;
  //background-color: #FFFFFF;
  background-color: rgba(255, 255, 255, 0.9);
  overflow: auto;
}

div.texteune {
  /*padding-top: 135px !important;*/
  //margin-right: 50px;
  //min-width: 1024px;
}

.texteune {
  background-color: transparent;
}

#texte h2 {
  font-size : 20px;
  font-weight: bold;
  margin: 0px 0 5px 0;
  padding-top: 10px;
}

#texte ul {
  margin: 5px 0px 5px 0px;
  list-style-position: outside;
  list-style-image:url('../images/boite-outils/puce.gif');
  /* padding-left: 2.5em; */
}

#texte ul.liste-liens {
  padding-left: 15px;
}

#texte ul.liste-liens li {
  margin-left: 15px;
}

p.suite {
  background-repeat: no-repeat;
  background-position: center left;
  background-image: url(../images/boite-outils/lire-la-suite.png);
  height: 1em;
  margin: 0;
  padding: 0px 0 5px 14px;
}

div.separateur {
  border-bottom: 0px solid;
  height: 20px;
  width: 98%;
  margin: 0px auto 0px auto;
}

div.groupetitre { 
  margin: 0px 0 25px 0;
}

p.surtitre {
  font-weight: bold;
  margin: 0 0 -5px 0;
  padding-top: 10px;
}

p.soustitre {
  font-weight: bold;
  margin: 4px 0 0 0;
}

p.gros_caract {
  font-size: 14px;
}


p.auteur {
  margin: 10px 0 0 0;
  font-size: 11px;
}

p.auteur a {
  text-decoration: none;
}

p.chapeau {
  margin: 0px 0px 15px 0px;
  font-style: italic;
}

p.lien_article {
  font-weight: bold;
  margin: 15px 0px 15px 0px;
}

p.lien_article a {
  font-weight: normal;
}

p.postscriptum {
  font-style: italic;
  margin: 25px 0px 10px 0px;
}

div.notes {
  margin: 5px 0px 10px 0px;
}

div.notes p {
  font-size: 11px;
  margin: 3px;
}

table.docjoints {
  border: none;
  margin: 25px 10px 20px 10px;
}

table.docjoints td {
  border: none;
  padding: 0px 25px 20px 0px;
  width: 0px;
  text-align: left;
  color: #536482;
  vertical-align: top;
} 

table.docjoints p,
.spip_doc_titre,
.spip_doc_descriptif { 
  margin-left: auto;
  margin-right:auto;
  text-align: left;
  color: #536482;
  font-size: 14px;
}

table.docjoints p.titredoc,{ 
  text-align: left;
}

.spip_doc_titre {
  text-align: left;
}


div.autres {
  margin: 45px 0px 20px 0px;
  padding: 10px 10px 10px 10px;
  //border-style: solid;
  //border-color: #728ab3;
  //border-width: 1px;
  border-radius: 3px;
  list-style-type:none;
  background-color: #F0F0F0;
}

div.autres p {
  font-weight: bold;
  margin: 0;
}

span.vignette {
  float: left;
  padding: 0px 0px 0px 0px;
}

#texte ul.navdroite {
/*   position: absolute; */
/*   top: -10px; */
/*   right: 0px; */
  position: relative;
  top: 0px;
  right: -10px;
  float: right;
  width: 130px;
  font-size: 11px;
  text-align: left;
  margin: 0 0 20px 20px;
  padding: 0;
  border-left: 0px solid;
  list-style-image: none;
}

/* Hack IE6 Windows \*/
* html #texte ul.navdroite {
  position: relative;
  top: 0px;
  right: -10px;
  list-style-image: none;
}
/* Fin hack IE6 */

#texte ul.navdroite li { 
  list-style-image: none;
  display: block;
  margin: 0;
  padding: 5px 5px 0px 5px;
  border-bottom: 0px solid;
}


/*** Styles pour sommaire ***/

.texte_gauche {
  border-right: 0px dotted;
  //width: 528px;
  min-width: 500px;
  //margin: 0 0 -1px 0px;
  margin-left: auto;
  margin-right: auto;
  padding: 0px 10px 10px 0px;
}

/* Hack IE6 Windows \*/
* html .texte_gauche {
  width: 425px;
}
/* Fin hack IE6 */

.texte_droite {
  /*background-color: #F6F4D0;*/
    /* background-image: url(../IMG/anoter_fond.jpg);
  background-color: #D6E3EC;*/
  position: absolute;
  top: 135px;
  right: 0px;
  width: 160px;
  font-size: 11px;
  margin-top: 3px;
  margin-right: 6px;
  padding: 0;
  border-top: 1px solid;
  border-bottom: 1px solid;
  border-left: 1px solid;
  border-right: 1px solid;
}

.texte_droite p {
  font-size: 11px;
}

span.c4 {
  font-size:100%;
  text-align: center;
  color: #0F52AC;
}

#logotutelles {
  width: 880px;
  height: 75px;
  line-height: 75px;
  text-align: center;
  vertical-align: middle;
  color: #0F52AC;
  font-size: 11px;
}


#texte2 h2.alaune {
  background-repeat: no-repeat;
  background-position: center left;
  padding: 3px 0px 3px 10px;
  margin: 10px 30px 20px 1px;
  font-size : 24px;
  color:  #FFFFFF;
  background-color: #BC2A4D;
  border-radius: 3px;
  //border-top: 1px solid;
  border-bottom: 0px solid;
  //border-left: 1px solid;
  border-right: 0px solid;
  border-color: #FFFFFF;
}

#texte2 h2.actus {
  background-repeat: no-repeat;
  background-position: center left;
  padding: 3px 0px 3px 10px;
  margin: 10px 30px 20px 1px;
  font-size : 24px;
  color:  #FFFFFF;
  background-color: #0F52AC;
  border-radius: 3px;
  //border-top: 1px solid;
  border-bottom: 0px solid;
  //border-left: 1px solid;
  border-right: 0px solid;
  border-color: #FFFFFF;
}

#texte2 h2.actus_old {
  background-repeat: no-repeat;
  background-position: center left;
  padding: 3px 0px 3px 10px;
  margin: 10px 30px 0px 1px;
  font-size : 24px;
  color:  #FFFFFF;
  background-color: #536482;
  border-radius: 3px 3px 0px 0px;
  //border-top: 1px solid;
  border-bottom: 0px solid;
  //border-left: 1px solid;
  border-right: 0px solid;
  border-color: #FFFFFF;
}


#texte2 h2.alaune {
  /*background-image: url(../images/boite-outils/icones/alaune-grd.gif);*/
}

#texte2 h2.actus {
  /*background-image: url(../images/boite-outils/icones/actulabo2.gif);*/
}

span.h3actus,
span.h3actus a:link,
span.h3actus a:visited {
  font-weight: bold;
  font-size: 18px;
  text-decoration: none;
  color: #0F52AC;
}

span.h3une,
span.h3une a:link,
span.h3une a:visited {
  font-weight: bold;
  font-size: 20px;
  text-decoration: none;
  color: #BC2A4D;
}


span.h3actus a:hover {
  color: #BC2A4D;
}

span.h3une a:hover {
  color: #000000;
}

#texte h2.anoter {
  /* background-color: #F6F4D0; */
  /* background-color: #D6E3EC;*/
  /* background-image: url(../images/boite-outils/icones/anoter.gif);*/
  /* background-image: url(../IMG/anoter_fond_titre.jpg);*/
  /* background-repeat: no-repeat;
  background-position: 5px; 
  padding: 10px 0 15px 45px; */
  padding: 10px 0 15px 0px;
  border-bottom: 1px solid;
  text-align: center;
}

div.alaune {
  float: left;
  margin: 1px 25px 10px 1px;
  padding: 10px 10px 0px 10px;
  //border-style: solid;
  //border-color: #728ab3;
  //border-width: 1px;
  border-radius: 3px;
  list-style-type:none;
  //box-shadow: 2px 2px 5px #536482;
  //background-color: #FFFFFF;
  background-color: rgba(255, 255, 255, 0.9);
  min-height: 291px;
  //width: 30%;
  width: 360px;
  height: 360px;
}

div.alaune_col {
  float: left;
  width: 820px;
}


div.actus {
  float: left;
  margin: 1px 25px 10px 1px;
  padding: 10px 10px 0px 10px;
  //border-style: solid;
  //border-color: #728ab3;
  //border-width: 1px;
  border-radius: 3px;
  list-style-type:none;
  //box-shadow: 2px 2px 5px #536482;
  //background-color: #FFFFFF;
  background-color: rgba(255, 255, 255, 0.9);
  min-height: 291px;
  width: 360px;
  height: 360px;
}

div.actus_old {
  margin: 1px 30px 10px 1px;
  padding: 10px 10px 0px 10px;
  //border-style: solid;
  //border-color: #728ab3;
  //border-width: 1px;
  border-radius: 0px 0px 3px 3px;
  list-style-type:none;
  //box-shadow: 2px 2px 5px #536482;
  //background-color: #FFFFFF;
  background-color: rgba(255, 255, 255, 0.9);
  border-top: 0px solid;
  border-bottom: 0px solid;
  border-left: 1px solid;
  border-right: 0px solid;
  border-color: #FFFFFF;
}

div.lpp_twitter {
  //float: left;
  //width: 470px;
  //margin-left: 7px;
}


div.anoter {
  margin: 0px;
  padding: 5px;
  border-bottom: 0px solid;
}

div.anoter h3 {
  margin: 0;
}

div.anoter p {
  margin: 0;
}

/*** Fin styles pour sommaire ***/


/*** Styles pour annuaire ***/

div.float_droit {
  float: right;
  width: 230px;
  text-align: left;
  border: none;
  padding: 5px 5px 10px 10px;
}

#texte div.float_droit p {
  margin: 0;
}

/*** Fin styles pour annuaire ***/


/*** Styles pour page auteur ***/

#texte fieldset { 
  border: 1px solid;
  margin: 20px 10px 10px 0;
  padding: 10px;
}

#texte legend { 
  font-size: 12px;
  font-weight: bold;
}

#texte form {
  margin: 0;
  padding: 0;
} 

#texte label { 
  display: block;
}

#texte input,
#texte textarea {
  border: 1px solid black;
  font-size: 11px;
}

#texte .spip_bouton { 
  margin-top: 10px;
}

/*** Fin styles pour auteur ***/


/*** Styles pour blogue ***/

#texte ul.archives_blogue {
  padding-left: 0px;
  margin-left: 0px;
  list-style-image: none;
  list-style-type: none;
}

#texte ul.archives_blogue li {
  font-weight: normal;
  margin-left: 5px;
  padding-left: 5px;
  list-style-image: none;
  list-style-type: none;
}

/*** Fin styles pour blogue ***/


/*** Styles pour rubriques ***/

div.resume {
  margin: 20px 0 20px 0;
  padding: 10px 10px 10px 10px;
  border-style: solid;
  border-color: #728ab3;
  border-width: 1px;
  border-radius: 3px;
  list-style-type:none;
  /* box-shadow: 2px 2px 5px #536482; */
  //background-color: #FFFFFF;
  background-color: rgba(255, 255, 255, 0.0);
}

div.resume h3 {
  margin: 0;
}

div.resume p.soustitre {
  margin: 0;
}

div.resume p {
  margin: 2px 0 3px 0;
}

p.descriptif {
  font-style: italic;
}

div.demicol {
  width: 230px;
  float: left;
  margin: 15px 0 15px 25px;
}

div.demicol p {
  margin: 0 0 5px 0;
}

/*** Fin styles pour rubriques ***/

/*** Suplements ***/

div.c1 {
  text-align: center;
}

span.c2 {font-size: 72%}

li.c3 {list-style: none}

span.c4 {font-size: 80%}

#centre-fils{
width:870px;
height:150px;
border:0px;
margin-right: auto;
margin-left: auto;
}

#centre-parent{
border:0px;
width:auto;
height:auto;
}

#lpptop{
  float:top;
  position: fixed;
  width:100%;
  min-width:1200px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  //background-color: rgba(0, 0, 0, 0.5);
  //background: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.4));
  //background: linear-gradient(rgba(0,0,200,0.7), rgba(0,0,150,0.5));
  //border-style: solid;
  //border-color: #CCCCCC;
  //border-width: 1px;
  //background-image:-moz-linear-gradient(30deg, #111111, #000000);
  //background-image:-webkit-linear-gradient(30deg, #111111, #000000);
  //background-image:-o-linear-gradient(30deg, #111111, #000000);
  //background-image:linear-gradient(60deg, #111111, #000000);
  //border-radius: 3px;
  list-style-type:none;
  //overflow: auto;
  z-index: 999;
  box-shadow: 2px 2px 5px #536482;
background: #285bd4;
  }
     
#labname{
background: linear-gradient(#07193b,#041839,#09427a,#285bd4);
color: #FFFFFF;
}

#body_over{
/* background: linear-gradient(90deg,
            rgba(255,255,255,0),rgba(255,255,255,0),
            rgba(255,255,255,.9),rgba(255,255,255,.9),rgba(255,255,255,.9),rgba(255,255,255,.9),rgba(255,255,255,.9),
            rgba(255,255,255,.9),rgba(255,255,255,.9),rgba(255,255,255,.9),rgba(255,255,255,.9),rgba(255,255,255,.9),
            rgba(255,255,255,.9),rgba(255,255,255,.9),rgba(255,255,255,.9),rgba(255,255,255,.9),rgba(255,255,255,.9),
            rgba(255,255,255,.9),rgba(255,255,255,.9),
            rgba(255,255,255,0),rgba(255,255,255,0)); */
width: 100%;
min-width: 1400px;
//box-shadow: 0px 0px 5px #536482; 
//min-height: 1370px;
}

#lpptopcenter{
  display: table;
  width:1081px;
  margin-left: auto;
  margin-right: auto;
  color: #FFFFFF;
}

#lpptopcenter a{
  color: #FFFFFF;
}


#lpptopcenter_gauche{
  float:left;
  width: 881px;
}

#lpptopcenter_droit{
  float: right;
  width: 160px;
}

#lpp_pied{
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
  width: 100%;
  color: #FF0000;
  background: rgba(255,255,255,.9);
}


#lpplogotop{
  float: left;
  margin-top: 8px;
}

#lppaddtop{
  //float: right;
}

.lpp_right_align
{
    text-align: right;
    margin : 0px;
}

#lpplienstop_global{
background: linear-gradient(#f1f1ef,#f1f1ef,#dadada,#dadada);
}

#lpplienstop{
  display: table;
  margin-left: auto;
  margin-right: auto;
  padding-top: 1px;
  padding-bottom: 2px;
  min-width: 810px;
  font-size: 13px;
  text-transform: uppercase;
  vertical-align: middle;
}